Subject: Re: bug#4789: use bootstrap-emacs to build emacs/leim directory, load emacs/leim/leim-list.el to loadup.el

From: Dan Nicolaescu <[email-masked]>
Date: Mon, 18 Jul 2011 02:01:01 -0400

Glenn Morris <[email-masked]> writes:

> Lars Magne Ingebrigtsen wrote:
>
>> Right.  Was there any consensus that dumping with leim-list would be a
>> good idea?  I read the thread, and I didn't really see any conclusions.
>
> Don't know. FWIW, I think leim/leim-list should be dumped (and therefore
> would need to be built with bootstrap-emacs), and normal-top-level

Or just check in the generated leim-list.el, it almost never changes.
We do something similar with ldefs-boot.el...